.behav{

	color: white;
	letter-spacing: 1px;
	font-weight: 600;
}
.ss{
padding-right: var(--bs-gutter-x, 6rem)!important;
padding-left: var(--bs-gutter-x, 6rem)!important;}

.display-3{ font-size: 3rem!important;}

h1{color: #271c5c!important;}

.para{
    margin-top: 0;
    font-size: 18px!important;
    color: #313131 !important;
    font-weight: 500!important;
    text-align: justify!important;
    line-height: 32px!important;
}
p {
    margin-top: 0;
    font-size: 18px!important;
    color: #313131 !important;
    font-weight: 500!important;
   
}

.dropdown-item {
    font-weight: 500!important;
    color: #212529;
   
}
.btn-primary {
    color:#faebe6;
    background-color: #dc3545!important;
    border-color: #dc3545!important;
}
.block{

    display: inline-block!important;
    width: 350px!important;
}
.gap {
    max-width: 1000px!important;

 }

.bold_color{color:#271c5c!important;}
